Subject: Re: [core] draft-arkko-core-dev-urn-01

From: Kerry Lynn <[email-masked]>
Date: Wed, 2 Nov 2011 19:49:16 -0400

Hi Jari,

May I assume that you mean "device" in the conventional sense (a.k.a
host, node, etc.) as the physical object that embodies functionality like
server?  If so, do you intend that there should be a 1:1 correspondence
between device and DEV URN?  I am thinking about devices that may
have more than one i/f, and hence more than one MAC address.  Would
this device be known variously by more than one DEV URN, or is there
a canonical way to select one from possibly many equivalent intrinsic
identifiers?

Thanks, -K-